Camen Design Forum

New Install HTTP 500

kroc

It sounds like your server is using Apache 1.4 instead of 2+. Anyway you can check with the hosts? Also, try the development version of NNF.

Append

(Leave this as-is, it’s a trap!)

Only the original author or a moderator can append to this post.

Pro tip: Use markup to add links, quotes and more.

Your friendly neighbourhood moderators: Kroc, Impressed, Martijn